#u6060-4
{
	font-family: montserrat-n4, sans-serif;
}

#u6104-4
{
	font-family: montserrat-n4, sans-serif;
}

#u6113-4
{
	font-family: montserrat-n4, sans-serif;
}

#u6066-4
{
	font-family: montserrat-n4, sans-serif;
}

#u6081-4
{
	font-family: montserrat-n4, sans-serif;
}

#u6077-4
{
	font-family: montserrat-n4, sans-serif;
}

#u4057-4
{
	font-family: montserrat-n4, sans-serif;
}

#u3985-4
{
	font-family: montserrat-n4, sans-serif;
}

#u5055-22
{
	font-family: cardo-n4, serif;
}

